[config]
num_di=0
num_do=0
num_rw=0
num_ro=74
num_roles=71
num_ot=0
num_di=0
dev_category=0
dev_rating=0.0
ro_fn=3
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=7513
name=ABB PVS980-58 5MVA
auth=0
client_id=0
password=ABCD0001
description=ABB PVS980-58-5MVA Inverter
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=Status_Code
ro_desc_0=Vendor-defined Operating State
ro_p_0=0
ro_i_0=0
ro_reg_0=42497
ro_var_1=AC_Active_Power
ro_desc_1=Total AC Active Power
ro_p_1=0
ro_i_1=0
ro_reg_1=42498
ro_var_2=AC_Reactive_Power
ro_desc_2=Total AC Reactive Power
ro_p_2=0
ro_i_2=0
ro_reg_2=42499
ro_var_3=AC_Voltage
ro_desc_3=Total AC Voltage
ro_p_3=0
ro_i_3=0
ro_reg_3=42500
ro_var_4=AC_Frequency
ro_desc_4=Total AC Frequency
ro_p_4=0
ro_i_4=0
ro_reg_4=42501
ro_var_5=AC_PF
ro_desc_5=Total AC Power Factor
ro_p_5=0
ro_i_5=0
ro_reg_5=42502
ro_var_6=Event_Code
ro_desc_6=Vendor-defined Events and Errors
ro_p_6=0
ro_i_6=0
ro_reg_6=42545
ro_var_7=AC_Voltage_AB
ro_desc_7=AC Voltage Phase A to Phase B
ro_p_7=0
ro_i_7=0
ro_reg_7=42546
ro_var_8=AC_Voltage_BC
ro_desc_8=AC Voltage Phase B to Phase C
ro_p_8=0
ro_i_8=0
ro_reg_8=42547
ro_var_9=AC_Voltage_CA
ro_desc_9=AC Voltage Phase C to Phase A
ro_p_9=0
ro_i_9=0
ro_reg_9=42548
ro_var_10=AC_Current
ro_desc_10=Total AC Current
ro_p_10=0
ro_i_10=0
ro_reg_10=42549
ro_var_11=DC_Voltage
ro_desc_11=Total DC Voltage
ro_p_11=0
ro_i_11=0
ro_reg_11=42550
ro_var_12=DC_Bus_Voltage
ro_desc_12=Total DC Bus Voltage
ro_p_12=0
ro_i_12=0
ro_reg_12=42551
ro_var_13=DC_Current
ro_desc_13=Total DC Current
ro_p_13=0
ro_i_13=0
ro_reg_13=42552
ro_var_14=DC_Current_GND
ro_desc_14=Total AC Current Grounding
ro_p_14=0
ro_i_14=0
ro_reg_14=42553
ro_var_15=Isolation_Resistance
ro_desc_15=Isolation Resistance
ro_p_15=0
ro_i_15=0
ro_reg_15=42554
ro_var_16=Ambient_Temperature
ro_desc_16=Ambient Temperature
ro_p_16=0
ro_i_16=0
ro_reg_16=42555
ro_var_17=IGBT_Temp_M1
ro_desc_17=Highest IGBT Temperature M1
ro_p_17=0
ro_i_17=0
ro_reg_17=42556
ro_var_18=IGBT_Temp_M2
ro_desc_18=Highest IGBT Temperature M2
ro_p_18=0
ro_i_18=0
ro_reg_18=42557
ro_var_19=IGBT_Temp_M3
ro_desc_19=Highest IGBT Temperature M3
ro_p_19=0
ro_i_19=0
ro_reg_19=42558
ro_var_20=IGBT_Temp_M4
ro_desc_20=Highest IGBT Temperature M4
ro_p_20=0
ro_i_20=0
ro_reg_20=42559
ro_var_21=Ctrl_Sec_Temp
ro_desc_21=Control Section Temperature
ro_p_21=0
ro_i_21=0
ro_reg_21=42560
ro_var_22=newreg23
ro_desc_22=undefined
ro_p_22=0
ro_i_22=0
ro_reg_22=42561
ro_var_23=newreg24
ro_desc_23=undefined
ro_p_23=0
ro_i_23=0
ro_reg_23=42562
ro_var_24=newreg25
ro_desc_24=undefined
ro_p_24=0
ro_i_24=0
ro_reg_24=42563
ro_var_25=MV_Trafo_Temp_1
ro_desc_25=MV Transformer Temperature 1
ro_p_25=0
ro_i_25=0
ro_reg_25=42564
ro_var_26=MV_Trafo_Temp_2
ro_desc_26=MV Transformer Temperature 2
ro_p_26=0
ro_i_26=0
ro_reg_26=42565
ro_var_27=Relative_Humidity
ro_desc_27=Relative Humidity
ro_p_27=0
ro_i_27=0
ro_reg_27=42566
ro_var_28=MWh_Day_Active
ro_desc_28=Daily Generation MWh
ro_p_28=1
ro_i_28=0
ro_reg_28=42567
ro_var_29=kWh_Day_Active
ro_desc_29=Daily Generation kWh
ro_p_29=1
ro_i_29=0
ro_reg_29=42568
ro_var_30=GWh_Total_Active
ro_desc_30=Lifetime Generation / Total Active Energy GWh
ro_p_30=1
ro_i_30=0
ro_reg_30=42569
ro_var_31=MWh_Total_Active
ro_desc_31=Lifetime Generation / Total Active Energy MWh
ro_p_31=1
ro_i_31=0
ro_reg_31=42570
ro_var_32=kWh_Total_Active
ro_desc_32=Lifetime Generation / Total Active Energy KWh
ro_p_32=1
ro_i_32=0
ro_reg_32=42571
ro_var_33=MVAh_Day_Active
ro_desc_33=Daily Apparent Energy MWh
ro_p_33=1
ro_i_33=0
ro_reg_33=42572
ro_var_34=kVAh_Day_Active
ro_desc_34=Daily Apparent Energy KWh
ro_p_34=1
ro_i_34=0
ro_reg_34=42573
ro_var_35=GVAh_Total_Active
ro_desc_35=Total Apparent Energy GWh
ro_p_35=1
ro_i_35=0
ro_reg_35=42574
ro_var_36=MVAh_Total_Active
ro_desc_36=Total Apparent Energy MWh
ro_p_36=1
ro_i_36=0
ro_reg_36=42575
ro_var_37=kVAh_Total_Active
ro_desc_37=Total Apparent Energy kWh
ro_p_37=1
ro_i_37=0
ro_reg_37=42576
ro_var_38=Current_String_1
ro_desc_38=String 1 Current
ro_p_38=0
ro_i_38=undefined
ro_reg_38=42577
ro_var_39=Current_String_2
ro_desc_39=String 2 Current
ro_p_39=0
ro_i_39=undefined
ro_reg_39=42578
ro_var_40=Current_String_3
ro_desc_40=String 3 Current
ro_p_40=0
ro_i_40=undefined
ro_reg_40=42579
ro_var_41=Current_String_4
ro_desc_41=String 4 Current
ro_p_41=0
ro_i_41=undefined
ro_reg_41=42580
ro_var_42=Current_String_5
ro_desc_42=String 5 Current
ro_p_42=0
ro_i_42=undefined
ro_reg_42=42581
ro_var_43=Current_String_6
ro_desc_43=String 6 Current
ro_p_43=0
ro_i_43=undefined
ro_reg_43=42582
ro_var_44=Current_String_7
ro_desc_44=String 7 Current
ro_p_44=0
ro_i_44=undefined
ro_reg_44=42583
ro_var_45=Current_String_8
ro_desc_45=String 8 Current
ro_p_45=0
ro_i_45=undefined
ro_reg_45=42584
ro_var_46=Current_String_9
ro_desc_46=String 9 Current
ro_p_46=0
ro_i_46=undefined
ro_reg_46=42585
ro_var_47=Current_String_10
ro_desc_47=String 10 Current
ro_p_47=0
ro_i_47=undefined
ro_reg_47=42586
ro_var_48=Current_String_11
ro_desc_48=String 11 Current
ro_p_48=0
ro_i_48=undefined
ro_reg_48=42587
ro_var_49=Current_String_12
ro_desc_49=String 12 Current
ro_p_49=0
ro_i_49=undefined
ro_reg_49=42588
ro_var_50=Current_String_13
ro_desc_50=String 13 Current
ro_p_50=0
ro_i_50=undefined
ro_reg_50=42589
ro_var_51=Current_String_14
ro_desc_51=String 14 Current
ro_p_51=0
ro_i_51=undefined
ro_reg_51=42590
ro_var_52=Current_String_15
ro_desc_52=String 15 Current
ro_p_52=0
ro_i_52=undefined
ro_reg_52=42591
ro_var_53=Current_String_16
ro_desc_53=String 16 Current
ro_p_53=0
ro_i_53=undefined
ro_reg_53=42592
ro_var_54=Current_String_17
ro_desc_54=String 17 Current
ro_p_54=0
ro_i_54=undefined
ro_reg_54=42593
ro_var_55=Current_String_18
ro_desc_55=String 18 Current
ro_p_55=0
ro_i_55=undefined
ro_reg_55=42594
ro_var_56=Current_String_19
ro_desc_56=String 19 Current
ro_p_56=0
ro_i_56=undefined
ro_reg_56=42595
ro_var_57=Current_String_20
ro_desc_57=String 20 Current
ro_p_57=0
ro_i_57=undefined
ro_reg_57=42596
ro_var_58=Current_String_21
ro_desc_58=String 21 Current
ro_p_58=0
ro_i_58=undefined
ro_reg_58=42597
ro_var_59=Current_String_22
ro_desc_59=String 22 Current
ro_p_59=0
ro_i_59=undefined
ro_reg_59=42598
ro_var_60=Current_String_23
ro_desc_60=String 23 Current
ro_p_60=0
ro_i_60=undefined
ro_reg_60=42599
ro_var_61=Current_String_24
ro_desc_61=String 24 Current
ro_p_61=0
ro_i_61=undefined
ro_reg_61=42600
ro_var_62=Current_String_25
ro_desc_62=String 25 Current
ro_p_62=0
ro_i_62=undefined
ro_reg_62=42601
ro_var_63=Current_String_26
ro_desc_63=String 26 Current
ro_p_63=0
ro_i_63=undefined
ro_reg_63=42602
ro_var_64=Current_String_27
ro_desc_64=String 27 Current
ro_p_64=0
ro_i_64=undefined
ro_reg_64=42603
ro_var_65=Current_String_28
ro_desc_65=String 28 Current
ro_p_65=0
ro_i_65=undefined
ro_reg_65=42604
ro_var_66=Current_String_29
ro_desc_66=String 29 Current
ro_p_66=0
ro_i_66=undefined
ro_reg_66=42605
ro_var_67=Current_String_30
ro_desc_67=String 30 Current
ro_p_67=0
ro_i_67=undefined
ro_reg_67=42606
ro_var_68=Current_String_31
ro_desc_68=String 31 Current
ro_p_68=0
ro_i_68=undefined
ro_reg_68=42607
ro_var_69=Current_String_32
ro_desc_69=String 32 Current
ro_p_69=0
ro_i_69=undefined
ro_reg_69=42608
ro_var_70=Current_String_33
ro_desc_70=String 33 Current
ro_p_70=0
ro_i_70=undefined
ro_reg_70=42609
ro_var_71=Current_String_34
ro_desc_71=String 34 Current
ro_p_71=0
ro_i_71=undefined
ro_reg_71=42610
ro_var_72=Current_String_35
ro_desc_72=String 35 Current
ro_p_72=0
ro_i_72=undefined
ro_reg_72=42611
ro_var_73=Current_String_36
ro_desc_73=String 36 Current
ro_p_73=0
ro_i_73=undefined
ro_reg_73=42612
role_var_0=AC_Active_Power
role_type_0=2
role_idx_0=1
role_scale_0=0.001
role_var_1=AC_Reactive_Power
role_type_1=2
role_idx_1=2
role_scale_1=0.001
role_var_2=AC_PF
role_type_2=2
role_idx_2=5
role_scale_2=1000
role_var_3=MWh_Day_Active
role_type_3=31
role_idx_3=28
role_scale_3=1
role_var_4=kWh_Day_Active
role_type_4=31
role_idx_4=29
role_scale_4=1
role_var_5=GWh_Total_Active
role_type_5=31
role_idx_5=30
role_scale_5=1
role_var_6=MWh_Total_Active
role_type_6=31
role_idx_6=31
role_scale_6=1
role_var_7=kWh_Total_Active
role_type_7=31
role_idx_7=32
role_scale_7=1
role_var_8=MVAh_Day_Active
role_type_8=31
role_idx_8=33
role_scale_8=1
role_var_9=kVAh_Day_Active
role_type_9=31
role_idx_9=34
role_scale_9=1
role_var_10=GVAh_Total_Active
role_type_10=31
role_idx_10=35
role_scale_10=1
role_var_11=MVAh_Total_Active
role_type_11=31
role_idx_11=36
role_scale_11=1
role_var_12=kVAh_Total_Active
role_type_12=31
role_idx_12=37
role_scale_12=1
role_var_13=Status_Code
role_type_13=31
role_idx_13=0
role_scale_13=1
role_var_14=AC_Voltage
role_type_14=31
role_idx_14=3
role_scale_14=10
role_var_15=AC_Frequency
role_type_15=31
role_idx_15=4
role_scale_15=100
role_var_16=Event_Code
role_type_16=31
role_idx_16=6
role_scale_16=1
role_var_17=AC_Voltage_AB
role_type_17=31
role_idx_17=7
role_scale_17=10
role_var_18=AC_Voltage_BC
role_type_18=31
role_idx_18=8
role_scale_18=10
role_var_19=AC_Voltage_CA
role_type_19=31
role_idx_19=9
role_scale_19=10
role_var_20=AC_Current
role_type_20=31
role_idx_20=10
role_scale_20=100
role_var_21=DC_Voltage
role_type_21=31
role_idx_21=11
role_scale_21=10
role_var_22=DC_Bus_Voltage
role_type_22=31
role_idx_22=12
role_scale_22=10
role_var_23=DC_Current
role_type_23=31
role_idx_23=13
role_scale_23=100
role_var_24=DC_Current_GND
role_type_24=31
role_idx_24=14
role_scale_24=10
role_var_25=Isolation_Resistance
role_type_25=31
role_idx_25=15
role_scale_25=1
role_var_26=Ambient_Temperature
role_type_26=2
role_idx_26=16
role_scale_26=10
role_var_27=IGBT_Temp_M1
role_type_27=2
role_idx_27=17
role_scale_27=10
role_var_28=IGBT_Temp_M2
role_type_28=2
role_idx_28=18
role_scale_28=10
role_var_29=IGBT_Temp_M3
role_type_29=2
role_idx_29=19
role_scale_29=10
role_var_30=IGBT_Temp_M4
role_type_30=2
role_idx_30=20
role_scale_30=10
role_var_31=Ctrl_Sec_Temp
role_type_31=2
role_idx_31=21
role_scale_31=10
role_var_32=MV_Trafo_Temp_1
role_type_32=2
role_idx_32=25
role_scale_32=10
role_var_33=MV_Trafo_Temp_2
role_type_33=2
role_idx_33=26
role_scale_33=10
role_var_34=Relative_Humidity
role_type_34=31
role_idx_34=27
role_scale_34=10
role_var_35=Current_String_1
role_type_35=2
role_idx_35=38
role_scale_35=10
role_var_36=Current_String_2
role_type_36=2
role_idx_36=39
role_scale_36=10
role_var_37=Current_String_3
role_type_37=2
role_idx_37=40
role_scale_37=10
role_var_38=Current_String_4
role_type_38=2
role_idx_38=41
role_scale_38=10
role_var_39=Current_String_5
role_type_39=2
role_idx_39=42
role_scale_39=10
role_var_40=Current_String_6
role_type_40=2
role_idx_40=43
role_scale_40=10
role_var_41=Current_String_7
role_type_41=2
role_idx_41=44
role_scale_41=10
role_var_42=Current_String_8
role_type_42=2
role_idx_42=45
role_scale_42=10
role_var_43=Current_String_9
role_type_43=2
role_idx_43=46
role_scale_43=10
role_var_44=Current_String_10
role_type_44=2
role_idx_44=47
role_scale_44=10
role_var_45=Current_String_11
role_type_45=2
role_idx_45=48
role_scale_45=10
role_var_46=Current_String_12
role_type_46=2
role_idx_46=49
role_scale_46=10
role_var_47=Current_String_13
role_type_47=2
role_idx_47=50
role_scale_47=10
role_var_48=Current_String_14
role_type_48=2
role_idx_48=51
role_scale_48=10
role_var_49=Current_String_15
role_type_49=2
role_idx_49=52
role_scale_49=10
role_var_50=Current_String_16
role_type_50=2
role_idx_50=53
role_scale_50=10
role_var_51=Current_String_17
role_type_51=2
role_idx_51=54
role_scale_51=10
role_var_52=Current_String_18
role_type_52=2
role_idx_52=55
role_scale_52=10
role_var_53=Current_String_19
role_type_53=2
role_idx_53=56
role_scale_53=10
role_var_54=Current_String_20
role_type_54=2
role_idx_54=57
role_scale_54=10
role_var_55=Current_String_21
role_type_55=2
role_idx_55=58
role_scale_55=10
role_var_56=Current_String_22
role_type_56=2
role_idx_56=59
role_scale_56=10
role_var_57=Current_String_23
role_type_57=2
role_idx_57=60
role_scale_57=10
role_var_58=Current_String_24
role_type_58=2
role_idx_58=61
role_scale_58=10
role_var_59=Current_String_25
role_type_59=2
role_idx_59=62
role_scale_59=10
role_var_60=Current_String_26
role_type_60=2
role_idx_60=63
role_scale_60=10
role_var_61=Current_String_27
role_type_61=2
role_idx_61=64
role_scale_61=10
role_var_62=Current_String_28
role_type_62=2
role_idx_62=65
role_scale_62=10
role_var_63=Current_String_29
role_type_63=2
role_idx_63=66
role_scale_63=10
role_var_64=Current_String_30
role_type_64=2
role_idx_64=67
role_scale_64=10
role_var_65=Current_String_31
role_type_65=2
role_idx_65=68
role_scale_65=10
role_var_66=Current_String_32
role_type_66=2
role_idx_66=69
role_scale_66=10
role_var_67=Current_String_33
role_type_67=2
role_idx_67=70
role_scale_67=10
role_var_68=Current_String_34
role_type_68=2
role_idx_68=71
role_scale_68=10
role_var_69=Current_String_35
role_type_69=2
role_idx_69=72
role_scale_69=10
role_var_70=Current_String_36
role_type_70=2
role_idx_70=73
role_scale_70=10

